'#edges': 131
'#faces': 83482
'#norms': 45186
'#parts': 3
'#points': 82
'#sharp': 112
'#surfs': 56
'#verts': 41739
bbox: [-4.763091444943447, -5.626691445197447, -1.2070914454514468, 30.16309144545145,
  5.626691445197447, 1.9690914454514468, 34.9261828903949, 11.253382890394894, 3.1761828909028935]
curves: [Circle, BSpline, Circle, BSpline, Circle, Circle, Line, Circle, Line, Circle,
  Circle, Circle, BSpline, Circle, BSpline, Line, Line, Line, Circle, BSpline, Circle,
  Circle, BSpline, Circle, BSpline, Line, Circle, Circle, BSpline, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Line, Line, Line, Line, Circle, Circle, BSpline, Line, BSpline, Circle, BSpline,
  Circle, BSpline, Circle, Circle, Circle, Circle, Circle, BSpline, Circle, Line,
  Line, Line, Line, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Circle, Circle, Line, Line, Line, Line,
  Line, Circle, Line, Circle, Line, Line, Line, Line, BSpline, Circle, BSpline, Line]
diag: 36.83157633780572
gaus_curv: -6.587568319089166e-30
max_length: 0.00036831576337805725
mean_curv: -26.369690228772395
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00856229/00856229_eb016bb56252c95ed9857e2f_step_001.step
surface: 7.803053977268066e-14
surfs: [Cone, Cylinder, Cylinder, Plane, Cylinder, Cone, Plane, Cylinder, Plane, Cone,
  Cone, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cone, Plane, Cone, Cylinder, Plane, Cylinder, Cone, Plane, Cylinder,
  Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Cone, Cylinder, Plane,
  Plane, Cylinder]
tolerance: 3.683157633780572e-06
volume: 7.811161744488461e-14
